/ comp / gb / string / right
String.Right (gb)
Syntax

    STATIC FUNCTION Right ( String AS String [ , Length AS Integer ] ) AS String

Returns the Length last characters of an UTF-8 string.

If Length is not specified, the last character of the string is returned.

If Length is negative, all the string except the (- Length ) first characters is returned.

| This function deals with UTF-8 strings, and so all positions and lengths are given in characters and not in bytes.